<?php if ($_POST['hiddenChangeSkin'] == 'true') {
	if (!isset($_COOKIE['css']))
		setcookie('css','alternate.css');
	else if ($_COOKIE['css'] == 'alternate.css') {
		setcookie('css','default.css');
		$_COOKIE['css'] = 'default.css';
	} else {
		setcookie('css','alternate.css');
		$_COOKIE['css'] = 'alternate.css';
	}
}
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<title>RoseBum VCTF Stat Calculator!</title>
<link rel='stylesheet' type='text/css' href='<?php if ($_COOKIE['css'] == 'alternate.css') echo "alternate.css"; else echo "default.css"; ?>' />

<script type="text/javascript"><!--

var oldValue=0;

<?php

if ($_FILES['loadcharacter']['size'] > 0) {

	//echo file_get_contents($_FILES['loadcharacter']['tmp_name']);
	$indexes = array();
	$values = array();

	$linesInFile = file($_FILES['loadcharacter']['tmp_name'], FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
	foreach ($linesInFile as $line) {
		$linep = explode("=",$line,2);
		$indexes[] = $linep[0];
		if (isset($linep[1])) $values[] = $linep[1]; else $values[] = "";
	}
	
	echo "var arrIndexes=[";
	foreach ($indexes as $idx) echo "'".$idx."',";
	echo "'']\n";
	echo "var arrValues=[";
	foreach ($values as $val) echo "'".$val."',";
	echo "'']\n";
}
?>

function loadValues() {
	for (var i=0; i< arrIndexes.length - 1; i++) {
		document.getElementsByName(arrIndexes[i])[0].value = arrValues[i];
	}
}

function showHide(id) {
	var e = document.getElementById(id);
	if (e.style.display == 'block') 
		e.style.display = 'none';
	else 
		e.style.display = 'block';
}

function hideShow(id) {
	var e = document.getElementById(id);
	var partid = id.replace("disappear","");
	if (document.getElementById(partid+"disabledinfo").value == "") {
		if (e.style.display == 'block') {
			e.style.display = 'none';
		} else { 
			e.style.display = 'block';
		}
	}
}

function loadCharacter() {
	document.getElementById('charform').setAttribute('action', 'index.php');
	document.getElementById('charform').setAttribute('method', 'post');
	document.getElementById('charform').submit();
}

function doCard() {
	document.getElementById('charform').setAttribute('action', 'makeCard.php');
	document.getElementById('charform').setAttribute('method', 'post');
	document.getElementById('charform').submit();
}

function doDownload() {
	document.getElementById('charform').setAttribute('action', 'download.php');
	document.getElementById('charform').setAttribute('method', 'post');
	document.getElementById('charform').submit();
}

function changeSkin() {
	document.getElementById('hiddenChangeSkin').setAttribute('value', 'true');
	document.getElementById('charform').setAttribute('action', 'index.php');
	document.getElementById('charform').setAttribute('method', 'post');
	document.getElementById('charform').submit();
}


function doFocus(id) { 
	oldValue = parseInt(document.getElementById(id+'level').value);
}

function checkLevelRequired() {
	if (parseInt(document.getElementById('totalremaining').value) < 0) {
		document.getElementById('levelrequired').value = "Char lev "+Math.round((parseInt(document.getElementById('totalspent').value) / parseInt(document.getElementById('statsperlevel').value)) + 1)+" (min) req!";
		document.getElementById('levelrequired').style.visibility = 'visible';
	} else {
		document.getElementById('levelrequired').style.visibility = 'hidden';
	}
}

function doFocusStat(id) {
	oldValue = parseInt(document.getElementById(id).value);
}

function isMax(id) {
	return ((document.getElementById(id+'level').options.length - 1) <= (document.getElementById(id+'level').selectedIndex));
}

function isMin(id) {
	return (document.getElementById(id+'level').value == 0 || document.getElementById(id+'level').selectedIndex == 1);
}

function getPoints(id,level) {
	return parseInt(document.getElementById(id+'level').options[level].value);
}

// This method does ALL of the numerical changes for abilities.
function doChange(id) {
	var newValue = parseInt(document.getElementById(id+'level').value);
	var difference = oldValue - newValue;
	var elemTotl = document.getElementById(id+'statpoints');
	var GrandTot = document.getElementById('totalspent');
	var TotLeft  = document.getElementById('totalremaining');
	GrandTot.value = parseInt(GrandTot.value) - difference;
	TotLeft.value = parseInt(TotLeft.value) + difference;
	elemTotl.value = newValue;
	if (isMin(id)) {
		document.getElementById(id+'prevspan').style.visibility = 'hidden'; 
		document.getElementById(id+'prevpoints').value = 0;
		document.getElementById(id+'prevlevel').value = 0;
	} else {
		document.getElementById(id+'prevspan').style.visibility = 'visible';
		document.getElementById(id+'prevpoints').value = getPoints(id,parseInt(document.getElementById(id+'level').selectedIndex) - 1) - getPoints(id,parseInt(document.getElementById(id+'level').selectedIndex) - 2);
		document.getElementById(id+'prevlevel').value = parseInt(document.getElementById(id+'level').selectedIndex) - 1;
	}

	if (isMax(id)) {
		document.getElementById(id+'nextspan').style.visibility = 'hidden'; 
		document.getElementById(id+'maxed').style.visibility = 'visible'
		document.getElementById(id+'nextlevel').value = 0;
		document.getElementById(id+'nextpoints').value = 0;
	} else {
		document.getElementById(id+'nextspan').style.visibility = 'visible'; 
		document.getElementById(id+'maxed').style.visibility = 'hidden';
		document.getElementById(id+'nextpoints').value = getPoints(id,parseInt(document.getElementById(id+'level').selectedIndex) + 1) - getPoints(id,parseInt(document.getElementById(id+'level').selectedIndex));
		document.getElementById(id+'nextlevel').value = parseInt(document.getElementById(id+'level').selectedIndex) + 1;
	}

	checkLevelRequired();
	checkIncompatibility(id,newValue);
	doFocus(id);
}

function checkIncompatibility(id,level) {
	if (id == "adrenaldrip") { 
		if (level == 0) enable("regeneration"); 
		else disable("regeneration","Cannot be paired with Adrenal Drip");
	} else if (id == "adrenalsurge") {
		if (level == 0) enable("ballisticweapons,miscellaneousweapons,mayhemweapons,loadedweapons");
		else disable("ballisticweapons,miscellaneousweapons,mayhemweapons,loadedweapons","Cannot be combined with Adrenal Surge");
	} else if (id == "ballisticweapons") {
		if (level == 0) enable("adrenalsurge,miscellaneousweapons,mayhemweapons,loadedweapons");
		else disable("adrenalsurge,miscellaneousweapons,mayhemweapons,loadedweapons","Cannot be combined with Ballistic Weapons");
	} else if (id == "energyleech") {
		if (level == 0) enable("vampirism");
		else disable("vampirism","Cannot be combined with Energy Leech");
	} else if (id == "enhancedweapons") {
		if (level == 0) enable("ballisticweapons,miscellaneousweapons,mayhemweapons,loadedweapons");
		else disable("ballisticweapons,miscellaneousweapons,mayhemweapons,loadedweapons","Cannot be combined with Enhanced Weapons");
	} else if (id == "loadedweapons") {
		if (level == 0) enable("ballisticweapons,miscellaneousweapons,mayhemweapons,enhancedweapons,adrenalsurge");
		else disable("ballisticweapons,miscellaneousweapons,mayhemweapons,enhancedweapons,adrenalsurge","Cannot be combined with Loaded Weapons");
	} else if (id == "mayhemweapons") {
		if (level == 0) enable("ballisticweapons,miscellaneousweapons,loadedweapons,enhancedweapons,adrenalsurge");
		else disable("ballisticweapons,miscellaneousweapons,loadedweapons,enhancedweapons,adrenalsurge","Cannot be combined with Mayhem Weapons");
	} else if (id == "miscellaneousweapons") {
		if (level == 0) enable("ballisticweapons,mayhemweapons,loadedweapons,enhancedweapons,adrenalsurge");
		else disable("ballisticweapons,mayhemweapons,loadedweapons,enhancedweapons,adrenalsurge","Cannot be combined with Miscellaneous Weapons");
	} else if (id == "regeneration") {
		if (level == 0) enable("adrenaldrip");
		else disable("adrenaldrip","Cannot be combined with Regeneration");
	} else if (id == "ultima") {
		if (level == 0) enable("ultimamini");
		else disable("ultimamini","Cannot be combined with Ultima");
	} else if (id == "ultimamini") {
		if (level == 0) enable("ultima");
		else disable("ultima","Cannot be combined with Ultima Mini");
	} else if (id == "vampirism") {
		if (level == 0) enable("energyleech");
		else disable("energyleech","Cannot be combined with Vampirism");
	} else if (id == "illegalweaponsdark") {
		if (level == 0) enable("illegalweaponsnova,illegalweaponspike");
		else disable("illegalweaponsnova,illegalweaponspike","Cannot be combined with Illegal Weapons - Dark");
	} else if (id == "illegalweaponsnova") {
		if (level == 0) enable("illegalweaponsdark,illegalweaponspike");
		else disable("illegalweaponsdark,illegalweaponspike","Cannot be combined with Illegal Weapons - Nova");
	} else if (id == "illegalweaponspike") {
		if (level == 0) enable("illegalweaponsnova,illegalweaponsdark");
		else disable("illegalweaponsnova,illegalweaponsdark","Cannot be combined with Illegal Weapons - Pike");
	}
}

function disable(ids,reason) {
	var allids = ids.split(",");
	var i = 0;
	while(i < allids.length) {
		document.getElementById(allids[i]+"disappear").style.display = "none";
		document.getElementById(allids[i]+"disabledinfo").value = reason;
		i+=1;
	}
}

function enable(ids) {
	var allids = ids.split(",");
	var i = 0;
	while(i < allids.length) {
		document.getElementById(allids[i]+"disappear").style.display = "block";
		document.getElementById(allids[i]+"disabledinfo").value = "";
		i+=1;
	}
}

function focusLevel() {
	oldValue = parseInt(document.getElementById('characterlevel').value);
}

function changeLevel() {
	var e = document.getElementById('characterlevel');
	if (e.value > 202) { e.value = 202; }
	else if (e.value < 1) { e.value = 1; }
	var newValue = e.value;
	var difference = oldValue - newValue;
	document.getElementById('totalstatpoints').value = (newValue - 1) * parseInt(document.getElementById('statsperlevel').value);
	document.getElementById('totalremaining').value = parseInt(document.getElementById('totalremaining').value) - (difference * document.getElementById('statsperlevel').value);
	
	if (e.value >= 202)
		document.getElementById('levelmaxed').style.visibility = 'visible';
	else
		document.getElementById('levelmaxed').style.visibility = 'hidden';

	checkLevelRequired();
	focusLevel();
}

function doChangeStat(id,min,max) {
	var e = document.getElementById(id);
	if (e.value > max) { e.value = max; }
	else if (e.value < min) { e.value = min; }
	var newValue = e.value;
	var difference = oldValue - newValue;
	
	var elemTotl = document.getElementById(id+'total');
	var GrandTot = document.getElementById('totalspent');
	var TotLeft  = document.getElementById('totalremaining');
	GrandTot.value = parseInt(GrandTot.value) - difference;
	TotLeft.value = parseInt(TotLeft.value) + difference;
	elemTotl.value = parseInt(elemTotl.value) - difference;

	document.getElementById('personalattributesstatpoints').value = parseInt(document.getElementById('personalattributesstatpoints').value) - difference;

	if (e.value >= max) 
		document.getElementById(id+'maxed').style.visibility = 'visible';
	else
		document.getElementById(id+'maxed').style.visibility = 'hidden';
	checkLevelRequired();
	doFocusStat(id);
}

function hideUnusedAbilities() {
	var elements=document.getElementsByTagName("span");
	for (var i=0; i < elements.length;i++) {
		if (elements[i].id.indexOf("disappear") != -1) {
			var theID = elements[i].id.replace("disappear","");
			if (parseInt(document.getElementById(theID+'level').value) == 0) {
				elements[i].style.display = 'none';
			}
		}
	}
}

function showAllAbilities() {
	var elements=document.getElementsByTagName("span");
	for (var i=0; i < elements.length;i++) {
		if (elements[i].id.indexOf("disappear") != -1) {
			var theID = elements[i].id.replace("disappear","");
			elements[i].style.display = 'block';

		}
	}
}
--></script>

</head>

<body<?php if ($_FILES['loadcharacter']['size'] > 0) { echo " onload='loadValues();'"; } ?>>

<div class='title'>
	<img src='img/title.png' alt="Lord Vile's UT2K4 RPG Character Builder" /><br />
	<a href='http://www.rosebum.com/rpg'>Rosebum VCTF</a> Version<br />
	Converted to JavaScript/PHP for use online by <a href='http://www.cpprograms.net/'>cppchriscpp</a><br />
</div>

<p>&nbsp;</p>

<form action='index.php' enctype='multipart/form-data' id='charform' method='post'>

<div class='chardetail'>
	<h3>Character Details</h3>
	<span class='blue'>User Name = </span><input type='text' id='username' name='username' value='' /><br />
	<span class='blue'>Character Name = </span><input type='text' name='charactername' value='' /><br />
	<span class='blue'>Character Level = </span><input type='text' class='sminput' name='characterlevel' id='characterlevel' onfocus='focusLevel()' onchange='changeLevel()' value='200' /><span class='white'> of 202 maximum. </span>&nbsp;&nbsp;&nbsp;<span class='greenitalic' id='levelmaxed'>Maxed!</span><br />
	<span class='yellow'>Stat points per level (level 2+) = </span>&nbsp;&nbsp;&nbsp; <input class='white' style='border:none; text-align:left;' readonly='readonly' name='statsperlevel' id='statsperlevel' value='11' /><br />
	<span class='bigblack'>Total Stat Points = </span><input type='text' class='readonly' readonly='readonly' name='totalstatpoints' id='totalstatpoints' value='2189' /> <span class='white'> of 2211 maximum.</span><br />
</div>

<p>&nbsp;</p>

<div>
	<h3>Server Description</h3>
	<div class='bluebox'>
		At this time, level 200 is the highest level anyone can get to easily. After that it takes 25,000 points to reach level 201 and an 'impossible' amount to go beyond that. History taught this server that level limits are needed.<br /><br />
		A level 1 player will advance to level 30+ by fragging a level 200+ player. You can check your stats and other player levels by pressing the L key and using the onscreen menu to navigate. 10 points is awarded per level that you advance. 50 experience points is awarded for each flag cap per player and 50 experience points is awarded to every player on the winning team when the match ends. More points would cause players to abuse the system. Bots have been disabled to help avoid abuse as well.<br /><br />
		Keep in mind, you will start at level one, but only does level two start you off with points so by the time you reach level two-hundred and one, you will have gone through or saved 2000 points. So plan carefully. If you make a mistake, you can always reset and spend several hours building your character back up. Time depends on skill, map, player levels and skill you are up against.<br /><br />
	</div> 
	<br />
</div>	

<p>&nbsp;</p>

<div>
	<h3>Personal Attributes</h3>
	<span class='blue'>Weapon Speed Bonus</span> <input type='text' class='sminput' name='weaponspeed' id='weaponspeed' value='0' readonly='readonly' /> <span class='white'> Total = </span><input type='text' readonly='readonly' class='whitereadonly' name='weaponspeedbonustotal' id='weaponspeedbonustotal' value='50' /> <span class='white'> of 50 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='weaponspeedbonusmaxed' class='greenitalic visible'>Maxed!</span><br />
	<span class='blue'>Health Bonus</span> <input type='text' class='sminput' name='healthbonus' id='healthbonus' onfocus="doFocusStat('healthbonus')" onchange="doChangeStat('healthbonus',0,2)" value='0' /> <span class='white'> Total = </span><input type='text' readonly='readonly' class='whitereadonly' name='healthbonustotal' id='healthbonustotal' value='200' /> <span class='white'> of 202 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='healthbonusmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='blue'>Max Adrenaline</span> <input type='text' class='sminput' name='maxadrenaline' id='maxadrenaline' onfocus="doFocusStat('maxadrenaline')" onchange="doChangeStat('maxadrenaline',0,100)"  value='0' /> <span class='white'> Total = </span><input type='text' readonly='readonly' class='whitereadonly' name='maxadrenalinetotal' id='maxadrenalinetotal' value='200' /> <span class='white'> of 300 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='maxadrenalinemaxed' class='greenitalic'>Maxed!</span><br />
	<span class='blue'>Damage Bonus (0.5%)</span> <input type='text' class='sminput' name='damagebonus' id='damagebonus' onfocus="doFocusStat('damagebonus')" onchange="doChangeStat('damagebonus',0,2)"  value='0' /> <span class='white'> Total = </span><input type='text' readonly='readonly' class='whitereadonly' name='damagebonustotal' id='damagebonustotal' value='200' /> <span class='white'> of 202 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='damagebonusmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='blue'>Damage Reduction (0.5%)</span> <input type='text' class='sminput' name='damagereduction' id='damagereduction' onfocus="doFocusStat('damagereduction')" onchange="doChangeStat('damagereduction',0,2)"  value='0' /> <span class='white'> Total = </span><input type='text' readonly='readonly' class='whitereadonly' name='damagereductiontotal' id='damagereductiontotal' value='200' /> <span class='white'> of 202 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='damagereductionmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='blue'>Max Ammo Bonus (%)</span> <input type='text' class='sminput' name='maxammobonus' id='maxammobonus' onfocus="doFocusStat('maxammobonus')" onchange="doChangeStat('maxammobonus',0,200)" value='0' /> <span class='white'> Total = </span><input type='text' readonly='readonly' class='whitereadonly' name='maxammobonustotal' id='maxammobonustotal' value='0' /> <span class='white'> of 200 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='maxammobonusmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='bigblack'>Stat Points Spent = </span><span class='yellow'><input type='text' class='yellowreadonly' readonly='readonly' id='personalattributesstatpoints' name='personalattributesstatpoints' value='0' /></span> <span class='white'>of 306 maximum.</span><br />
</div>

<p>&nbsp;</p>

<div id='adrenaldrip'>
	<span class='close' id='adrenaldripclose'><input type='text' class='disabledinfo' id='adrenaldripdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#adrenaldrip' onclick='javascript:hideShow("adrenaldripdisappear")'>V</a></span>
	<h3>Adrenal Drip</h3>
	<span id='adrenaldripdisappear' class='hidden'><a class='descriptionlink' href='#adrenaldrip' onclick='javascript:showHide("adrenaldripdescription")'>Description</a><span id='adrenaldripprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='adrenaldripprevlevel' id='adrenaldripprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='adrenaldripprevpoints' name='adrenaldripprevpoints' value='0' /> points.</span><br />
	<span id='adrenaldripdescription' class='bluebox hidden'>Slowly drips adrenaline into your system. At level one you get 1 adrenaline every 3 seconds. At level two you get 1 adrenaline every 2 seconds. At level three you get 1 adrenaline every 1 second. You cannot have this ability and Regeneration at the same time. You must spend 5 points in your Adrenaline Max stat for each level of this ability you want to purchase.</span>
	<span class='blue'>Level: </span><select id='adrenaldriplevel' name='adrenaldriplevel' onfocus="javascript:doFocus('adrenaldrip')" onchange="javascript:doChange('adrenaldrip')"><option value='0'>0</option><option value='125'>1</option><option value='275'>2</option><option value='450'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='adrenaldripstatpoints' name='adrenaldripstatpoints' value='0' /> <span class='white'>of 450 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='adrenaldripmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='adrenaldripnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='adrenaldripnextlevel' name='adrenaldripnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='adrenaldripnextpoints' name='adrenaldripnextpoints' value='125' /> points.</span></span>
</div>

<div id='adrenalsurge'>
	<span class='close' id='adrenalsurgeclose'><input type='text' class='disabledinfo' id='adrenalsurgedisabledinfo' value='' readonly='readonly' /><a class='ex' href='#adrenalsurge' onclick='javascript:hideShow("adrenalsurgedisappear")'>V</a></span>
	<h3>Adrenal Surge</h3>
	<span id='adrenalsurgedisappear' class='hidden'><a class='descriptionlink' href='#adrenalsurge' onclick='javascript:showHide("adrenalsurgedescription")'>Description</a><span id='adrenalsurgeprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='adrenalsurgeprevlevel' id='adrenalsurgeprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='adrenalsurgeprevpoints' name='adrenalsurgeprevpoints' value='0' /> points.</span><br />
	<span id='adrenalsurgedescription' class='bluebox hidden'>For each level of this ability, you gain 50% more adrenaline from all kill related adrenaline bonuses. You must have an Adrenaline Max stat at least 250 to purchase this ability. You cannot have this ability with Ballistic, Misc, Loaded or Mayhem Weapons at the same time.</span>
	<span class='blue'>Level: </span><select id='adrenalsurgelevel' name='adrenalsurgelevel' onfocus="javascript:doFocus('adrenalsurge')" onchange="javascript:doChange('adrenalsurge')"><option value='0'>0</option><option value='100'>1</option><option value='200'>2</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='adrenalsurgestatpoints' name='adrenalsurgestatpoints' value='0' /> <span class='white'>of 200 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='adrenalsurgemaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 2</span><span id='adrenalsurgenextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='adrenalsurgenextlevel' name='adrenalsurgenextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='adrenalsurgenextpoints' name='adrenalsurgenextpoints' value='100' /> points.</span></span>
</div>

<div id='airmaster'>
	<span class='close' id='airmasterclose'><input type='text' class='disabledinfo' id='airmasterdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#airmaster' onclick='javascript:hideShow("airmasterdisappear")'>V</a></span>
	<h3>Air Master</h3>
	<span id='airmasterdisappear' class='hidden'><a class='descriptionlink' href='#airmaster' onclick='javascript:showHide("airmasterdescription")'>Description</a><span id='airmasterprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='airmasterprevlevel' id='airmasterprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='airmasterprevpoints' name='airmasterprevpoints' value='0' /> points.</span><br />
	<span id='airmasterdescription' class='bluebox hidden'>Increases your air control by 50% per level. You must be a Level equal to twenty times the ability level you wish to have before you can purchase it.</span>
	<span class='blue'>Level: </span><select id='airmasterlevel' name='airmasterlevel' onfocus="javascript:doFocus('airmaster')" onchange="javascript:doChange('airmaster')"><option value='0'>0</option><option value='20'>1</option><option value='60'>2</option><option value='120'>3</option><option value='200'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='airmasterstatpoints' name='airmasterstatpoints' value='0' /> <span class='white'>of 200 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='airmastermaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='airmasternextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='airmasternextlevel' name='airmasternextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='airmasternextpoints' name='airmasternextpoints' value='20' /> points.</span></span>
</div>


<div id='loadedartifacts'>
	<span class='close' id='loadedartifactsclose'><input type='text' class='disabledinfo' id='loadedartifactsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#loadedartifacts' onclick='javascript:hideShow("loadedartifactsdisappear")'>V</a></span>
	<h3>Artifacts</h3>
	<span id='loadedartifactsdisappear' class='hidden'><a class='descriptionlink' href='#loadedartifacts' onclick='javascript:showHide("loadedartifactsdescription")'>Description</a><span id='loadedartifactsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='loadedartifactsprevlevel' id='loadedartifactsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='loadedartifactsprevpoints' name='loadedartifactsprevpoints' value='0' /> points.</span><br />
	<span id='loadedartifactsdescription' class='bluebox hidden'>The first level of this ability, you spawn with the Magic Weapon Maker, Max Modifier and Yellow Light artifacts!<br /><br />The second level of this ability, you spawn with the Flight, Double Modifier and Wings artifacts!<br /><br />The third level of this ability prevents your breakable artifacts from breaking.<br /><br />For information on each artifact and others that spawn randomly in the game, check out the Artifacts page.</span>
	<span class='blue'>Level: </span><select id='loadedartifactslevel' name='loadedartifactslevel' onfocus="javascript:doFocus('loadedartifacts')" onchange="javascript:doChange('loadedartifacts')"><option value='0'>0</option><option value='25'>1</option><option value='75'>2</option><option value='150'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='loadedartifactsstatpoints' name='loadedartifactsstatpoints' value='0' /> <span class='white'>of 150 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='loadedartifactsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='loadedartifactsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='loadedartifactsnextlevel' name='loadedartifactsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='loadedartifactsnextpoints' name='loadedartifactsnextpoints' value='25' /> points.</span></span>
</div>

<div id='awareness'>
	<span class='close' id='awarenessclose'><input type='text' class='disabledinfo' id='awarenessdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#awareness' onclick='javascript:hideShow("awarenessdisappear")'>V</a></span>
	<h3>Awareness</h3>
	<span id='awarenessdisappear' class='hidden'><a class='descriptionlink' href='#awareness' onclick='javascript:showHide("awarenessdescription")'>Description</a><span id='awarenessprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='awarenessprevlevel' id='awarenessprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='awarenessprevpoints' name='awarenessprevpoints' value='0' /> points.</span><br />
	<span id='awarenessdescription' class='bluebox hidden'>Informs you of your enemies' health by a color indicator (green, yellow, or red) display over their heads. You need to have at least 2 points in every stat to purchase this ability.</span>
	<span class='blue'>Level: </span><select id='awarenesslevel' name='awarenesslevel' onfocus="javascript:doFocus('awareness')" onchange="javascript:doChange('awareness')"><option value='0'>0</option><option value='300'>1</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='awarenessstatpoints' name='awarenessstatpoints' value='0' /> <span class='white'>of 300 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='awarenessmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 1</span><span id='awarenessnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='awarenessnextlevel' name='awarenessnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='awarenessnextpoints' name='awarenessnextpoints' value='300' /> points.</span></span>
</div>

<div id='cautiousness'>
	<span class='close' id='cautiousnessclose'><input type='text' class='disabledinfo' id='cautiousnessdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#cautiousness' onclick='javascript:hideShow("cautiousnessdisappear")'>V</a></span>
	<h3>Cautiousness</h3>
	<span id='cautiousnessdisappear' class='hidden'><a class='descriptionlink' href='#cautiousness' onclick='javascript:showHide("cautiousnessdescription")'>Description</a><span id='cautiousnessprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='cautiousnessprevlevel' id='cautiousnessprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='cautiousnessprevpoints' name='cautiousnessprevpoints' value='0' /> points.</span><br />
	<span id='cautiousnessdescription' class='bluebox hidden'>Reduces self damage by 10% per level.</span>
	<span class='blue'>Level: </span><select id='cautiousnesslevel' name='cautiousnesslevel' onfocus="javascript:doFocus('cautiousness')" onchange="javascript:doChange('cautiousness')"><option value='0'>0</option><option value='5'>1</option><option value='15'>2</option><option value='30'>3</option><option value='50'>4</option><option value='75'>5</option><option value='105'>6</option><option value='140'>7</option><option value='180'>8</option><option value='225'>9</option><option value='275'>10</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='cautiousnessstatpoints' name='cautiousnessstatpoints' value='0' /> <span class='white'>of 275 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='cautiousnessmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 10</span><span id='cautiousnessnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='cautiousnessnextlevel' name='cautiousnessnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='cautiousnessnextpoints' name='cautiousnessnextpoints' value='5' /> points.</span></span>
</div>

<div id='denial'>
	<span class='close' id='denialclose'><input type='text' class='disabledinfo' id='denialdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#denial' onclick='javascript:hideShow("denialdisappear")'>V</a></span>
	<h3>Denial</h3>
	<span id='denialdisappear' class='hidden'><a class='descriptionlink' href='#denial' onclick='javascript:showHide("denialdescription")'>Description</a><span id='denialprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='denialprevlevel' id='denialprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='denialprevpoints' name='denialprevpoints' value='0' /> points.</span><br />
	<span id='denialdescription' class='bluebox hidden'>The first level of this ability simply prevents you from dropping a weapon when you die (but you don't get it either). The second level allows you to respawn with the weapon and ammo you were using when you died. This ability does not enable you to keep super weapons. You need to be at least Level 50 to purchase this ability. This ability does not trigger for self-inflicted death. You cannot have this ability with Misc, Loaded, Mayhem, Enhanced or Ballistic Weapons at the same time.</span>
	<span class='blue'>Level: </span><select id='deniallevel' name='deniallevel' onfocus="javascript:doFocus('denial')" onchange="javascript:doChange('denial')"><option value='0'>0</option><option value='25'>1</option><option value='150'>2</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='denialstatpoints' name='denialstatpoints' value='0' /> <span class='white'>of 150 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='denialmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 2</span><span id='denialnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='denialnextlevel' name='denialnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='denialnextpoints' name='denialnextpoints' value='25' /> points.</span></span>
</div>

<div id='energyleech'>
	<span class='close' id='energyleechclose'><input type='text' class='disabledinfo' id='energyleechdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#energyleech' onclick='javascript:hideShow("energyleechdisappear")'>V</a></span>
	<h3>Energy Leech</h3>
	<span id='energyleechdisappear' class='hidden'><a class='descriptionlink' href='#energyleech' onclick='javascript:showHide("energyleechdescription")'>Description</a><span id='energyleechprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='energyleechprevlevel' id='energyleechprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='energyleechprevpoints' name='energyleechprevpoints' value='0' /> points.</span><br />
	<span id='energyleechdescription' class='bluebox hidden'>Whenever you damage another player, you gain 1% of the damage as adrenaline. Each level increases this by 1%. You cannot have this skill and Vampirism at the same time.</span>
	<span class='blue'>Level: </span><select id='energyleechlevel' name='energyleechlevel' onfocus="javascript:doFocus('energyleech')" onchange="javascript:doChange('energyleech')"><option value='0'>0</option><option value='10'>1</option><option value='30'>2</option><option value='60'>3</option><option value='100'>4</option><option value='150'>5</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='energyleechstatpoints' name='energyleechstatpoints' value='0' /> <span class='white'>of 150 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='energyleechmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 5</span><span id='energyleechnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='energyleechnextlevel' name='energyleechnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='energyleechnextpoints' name='energyleechnextpoints' value='10' /> points.</span></span>
</div>

<div id='ghost'>
	<span class='close' id='ghostclose'><input type='text' class='disabledinfo' id='ghostdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#ghost' onclick='javascript:hideShow("ghostdisappear")'>V</a></span>
	<h3>Ghost</h3>
	<span id='ghostdisappear' class='hidden'><a class='descriptionlink' href='#ghost' onclick='javascript:showHide("ghostdescription")'>Description</a><span id='ghostprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='ghostprevlevel' id='ghostprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ghostprevpoints' name='ghostprevpoints' value='0' /> points.</span><br />
	<span id='ghostdescription' class='bluebox hidden'>The first time each spawn that you take damage that would kill you, instead of dying you will become non-corporeal and move to a new location, where you will continue your life. At level 1 you will move slowly as a ghost and return with a health of 1. At level 2 you will move somewhat more quickly and will return with 100 health. At level 3 you will move fastest and will return with your normal starting health.</span>
	<span class='blue'>Level: </span><select id='ghostlevel' name='ghostlevel' onfocus="javascript:doFocus('ghost')" onchange="javascript:doChange('ghost')"><option value='0'>0</option><option value='25'>1</option><option value='60'>2</option><option value='105'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='ghoststatpoints' name='ghoststatpoints' value='0' /> <span class='white'>of 105 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='ghostmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='ghostnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='ghostnextlevel' name='ghostnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ghostnextpoints' name='ghostnextpoints' value='25' /> points.</span></span>
</div>

<div id='illegallight'>
	<span class='close' id='illegallightclose'><input type='text' class='disabledinfo' id='illegallightdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#illegallight' onclick='javascript:hideShow("illegallightdisappear")'>V</a></span>
	<h3>Illegal Ambient Light Artifact</h3>
	<span id='illegallightdisappear' class='hidden'><a class='descriptionlink' href='#illegallight' onclick='javascript:showHide("illegallightdescription")'>Description</a><span id='illegallightprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='illegallightprevlevel' id='illegallightprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegallightprevpoints' name='illegallightprevpoints' value='0' /> points.</span><br />
	<span id='illegallightdescription' class='bluebox hidden'>Grants Illegal Level 202 owners the ability to create up to seven different colors of light around them. Use the ][ keys to get the artifact ready then press U to activate. Uses 1 adrenaline per second.</span>
	<span class='blue'>Level: </span><select id='illegallightlevel' name='illegallightlevel' onfocus="javascript:doFocus('illegallight')" onchange="javascript:doChange('illegallight')"><option value='0'>0</option><option value='5'>1</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='illegallightstatpoints' name='illegallightstatpoints' value='0' /> <span class='white'>of 5 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='illegallightmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 1</span><span id='illegallightnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='illegallightnextlevel' name='illegallightnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegallightnextpoints' name='illegallightnextpoints' value='5' /> points.</span></span>
</div>

<div id='illegalwings'>
	<span class='close' id='illegalwingsclose'><input type='text' class='disabledinfo' id='illegalwingsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#illegalwings' onclick='javascript:hideShow("illegalwingsdisappear")'>V</a></span>
	<h3>Illegal Wings</h3>
	<span id='illegalwingsdisappear' class='hidden'><a class='descriptionlink' href='#illegalwings' onclick='javascript:showHide("illegalwingsdescription")'>Description</a><span id='illegalwingsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='illegalwingsprevlevel' id='illegalwingsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalwingsprevpoints' name='illegalwingsprevpoints' value='0' /> points.</span><br />
	<span id='illegalwingsdescription' class='bluebox hidden'>An alternative to Iron Legs, this ability grants Level 202 players the ability to activate and deactivate a pair of Wings to prevent fall damage. You will spawn with the wings automatically on (not out, but they will auto activate when needed). and they don't require adrenaline.</span>
	<span class='blue'>Level: </span><select id='illegalwingslevel' name='illegalwingslevel' onfocus="javascript:doFocus('illegalwings')" onchange="javascript:doChange('illegalwings')"><option value='0'>0</option><option value='10'>1</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='illegalwingsstatpoints' name='illegalwingsstatpoints' value='0' /> <span class='white'>of 10 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='illegalwingsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 1</span><span id='illegalwingsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='illegalwingsnextlevel' name='illegalwingsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalwingsnextpoints' name='illegalwingsnextpoints' value='10' /> points.</span></span>
</div>

<div id='ironlegs'>
	<span class='close' id='ironlegsclose'><input type='text' class='disabledinfo' id='ironlegsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#ironlegs' onclick='javascript:hideShow("ironlegsdisappear")'>V</a></span>
	<h3>Iron Legs</h3>
	<span id='ironlegsdisappear' class='hidden'><a class='descriptionlink' href='#ironlegs' onclick='javascript:showHide("ironlegsdescription")'>Description</a><span id='ironlegsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='ironlegsprevlevel' id='ironlegsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ironlegsprevpoints' name='ironlegsprevpoints' value='0' /> points.</span><br />
	<span id='ironlegsdescription' class='bluebox hidden'>Increases the distance you can safely fall by 25% per level and reduces fall damage for distances still beyond your capacity to handle.</span>
	<span class='blue'>Level: </span><select id='ironlegslevel' name='ironlegslevel' onfocus="javascript:doFocus('ironlegs')" onchange="javascript:doChange('ironlegs')"><option value='0'>0</option><option value='10'>1</option><option value='30'>2</option><option value='60'>3</option><option value='100'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='ironlegsstatpoints' name='ironlegsstatpoints' value='0' /> <span class='white'>of 100 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='ironlegsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='ironlegsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='ironlegsnextlevel' name='ironlegsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ironlegsnextpoints' name='ironlegsnextpoints' value='10' /> points.</span></span>
</div>

<div id='monstertongue'>
	<span class='close' id='monstertongueclose'><input type='text' class='disabledinfo' id='monstertonguedisabledinfo' value='' readonly='readonly' /><a class='ex' href='#monstertongue' onclick='javascript:hideShow("monstertonguedisappear")'>V</a></span>
	<h3>Monster Tongue</h3>
	<span id='monstertonguedisappear' class='hidden'><a class='descriptionlink' href='#monstertongue' onclick='javascript:showHide("monstertonguedescription")'>Description</a><span id='monstertongueprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='monstertongueprevlevel' id='monstertongueprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='monstertongueprevpoints' name='monstertongueprevpoints' value='0' /> points.</span><br />
	<span id='monstertonguedescription' class='bluebox hidden'>With this ability, you can convince monsters to come to your aid. A monster will appear and follow you around, attacking any enemies it sees, and if it dies, another will eventually come to take its place. You will get the score and EXP for any of its kills. The level of the ability determines the type of monster that will assist you. Additionally, the monster will have the benefits of all of your stats and abilities except those which act on your death.</span>
	<span class='blue'>Level: </span><select id='monstertonguelevel' name='monstertonguelevel' onfocus="javascript:doFocus('monstertongue')" onchange="javascript:doChange('monstertongue')"><option value='0'>0</option><option value='55'>1</option><option value='130'>2</option><option value='225'>3</option><option value='340'>4</option><option value='475'>5</option><option value='630'>6</option><option value='805'>7</option><option value='1000'>8</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='monstertonguestatpoints' name='monstertonguestatpoints' value='0' /> <span class='white'>of 1000 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='monstertonguemaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 8</span><span id='monstertonguenextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='monstertonguenextlevel' name='monstertonguenextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='monstertonguenextpoints' name='monstertonguenextpoints' value='55' /> points.</span></span>
</div>

<div id='powerjump'>
	<span class='close' id='powerjumpclose'><input type='text' class='disabledinfo' id='powerjumpdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#powerjump' onclick='javascript:hideShow("powerjumpdisappear")'>V</a></span>
	<h3>Power Jump</h3>
	<span id='powerjumpdisappear' class='hidden'><a class='descriptionlink' href='#powerjump' onclick='javascript:showHide("powerjumpdescription")'>Description</a><span id='powerjumpprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='powerjumpprevlevel' id='powerjumpprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='powerjumpprevpoints' name='powerjumpprevpoints' value='0' /> points.</span><br />
	<span id='powerjumpdescription' class='bluebox hidden'>Increases your jumping height by 10% per level. The Speed adrenaline combo will stack with this effect. You must be a Level equal to twenty times the ability level you wish to have before you can purchase it.</span>
	<span class='blue'>Level: </span><select id='powerjumplevel' name='powerjumplevel' onfocus="javascript:doFocus('powerjump')" onchange="javascript:doChange('powerjump')"><option value='0'>0</option><option value='75'>1</option><option value='175'>2</option><option value='300'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='powerjumpstatpoints' name='powerjumpstatpoints' value='0' /> <span class='white'>of 300 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='powerjumpmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='powerjumpnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='powerjumpnextlevel' name='powerjumpnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='powerjumpnextpoints' name='powerjumpnextpoints' value='75' /> points.</span></span>
</div>

<div id='quickfoot'>
	<span class='close' id='quickfootclose'><input type='text' class='disabledinfo' id='quickfootdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#quickfoot' onclick='javascript:hideShow("quickfootdisappear")'>V</a></span>
	<h3>Quickfoot</h3>
	<span id='quickfootdisappear' class='hidden'><a class='descriptionlink' href='#quickfoot' onclick='javascript:showHide("quickfootdescription")'>Description</a><span id='quickfootprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='quickfootprevlevel' id='quickfootprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='quickfootprevpoints' name='quickfootprevpoints' value='0' /> points.</span><br />
	<span id='quickfootdescription' class='bluebox hidden'>Increases your speed in all environments by 5% per level. The Speed adrenaline combo will stack with this effect. You must be a Level equal to 10 times the ability level you wish to have before you can purchase it.</span>
	<span class='blue'>Level: </span><select id='quickfootlevel' name='quickfootlevel' onfocus="javascript:doFocus('quickfoot')" onchange="javascript:doChange('quickfoot')"><option value='0'>0</option><option value='50'>1</option><option value='105'>2</option><option value='165'>3</option><option value='230'>4</option><option value='300'>5</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='quickfootstatpoints' name='quickfootstatpoints' value='0' /> <span class='white'>of 300 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='quickfootmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 5</span><span id='quickfootnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='quickfootnextlevel' name='quickfootnextlevel' value='50' />) = <input type='text' class='blackreadonly' readonly='readonly' id='quickfootnextpoints' name='quickfootnextpoints' value='100' /> points.</span></span>
</div>

<div id='radar'>
	<span class='close' id='radarclose'><input type='text' class='disabledinfo' id='radardisabledinfo' value='' readonly='readonly' /><a class='ex' href='#radar' onclick='javascript:hideShow("radardisappear")'>V</a></span>
	<h3>Radar</h3>
	<span id='radardisappear' class='hidden'><a class='descriptionlink' href='#radar' onclick='javascript:showHide("radardescription")'>Description</a><span id='radarprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='radarprevlevel' id='radarprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='radarprevpoints' name='radarprevpoints' value='0' /> points.</span><br />
	<span id='radardescription' class='bluebox hidden'>Allows you to spawn with a radar that is much like the one you get with Invasion. Locating your enemies and vehicles will be much easier with this ability!</span>
	<span class='blue'>Level: </span><select id='radarlevel' name='radarlevel' onfocus="javascript:doFocus('radar')" onchange="javascript:doChange('radar')"><option value='0'>0</option><option value='200'>1</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='radarstatpoints' name='radarstatpoints' value='0' /> <span class='white'>of 200 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='radarmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 1</span><span id='radarnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='radarnextlevel' name='radarnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='radarnextpoints' name='radarnextpoints' value='200' /> points.</span></span>
</div>

<div id='regeneration'>
	<span class='close' id='regenerationclose'><input type='text' class='disabledinfo' id='regenerationdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#regeneration' onclick='javascript:hideShow("regenerationdisappear")'>V</a></span>
	<h3>Regeneration</h3>
	<span id='regenerationdisappear' class='hidden'><a class='descriptionlink' href='#regeneration' onclick='javascript:showHide("regenerationdescription")'>Description</a><span id='regenerationprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='regenerationprevlevel' id='regenerationprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='regenerationprevpoints' name='regenerationprevpoints' value='0' /> points.</span><br />
	<span id='regenerationdescription' class='bluebox hidden'>Heals 1 health per second per level. Does not heal past starting health amount. You must have a Health Bonus stat equal to 10 times the ability level you wish to have before you can purchase it. You cannot have this ability and Adrenal Drip at the same time.</span>
	<span class='blue'>Level: </span><select id='regenerationlevel' name='regenerationlevel' onfocus="javascript:doFocus('regeneration')" onchange="javascript:doChange('regeneration')"><option value='0'>0</option><option value='70'>1</option><option value='150'>2</option><option value='240'>3</option><option value='340'>4</option><option value='450'>5</option><option value='570'>6</option><option value='700'>7</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='regenerationstatpoints' name='regenerationstatpoints' value='0' /> <span class='white'>of 700 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='regenerationmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 7</span><span id='regenerationnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='regenerationnextlevel' name='regenerationnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='regenerationnextpoints' name='regenerationnextpoints' value='70' /> points.</span></span>
</div>

<div id='resupply'>
	<span class='close' id='resupplyclose'><input type='text' class='disabledinfo' id='resupplydisabledinfo' value='' readonly='readonly' /><a class='ex' href='#resupply' onclick='javascript:hideShow("resupplydisappear")'>V</a></span>
	<h3>Resupply</h3>
	<span id='resupplydisappear' class='hidden'><a class='descriptionlink' href='#resupply' onclick='javascript:showHide("resupplydescription")'>Description</a><span id='resupplyprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='resupplyprevlevel' id='resupplyprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='resupplyprevpoints' name='resupplyprevpoints' value='0' /> points.</span><br />
	<span id='resupplydescription' class='bluebox hidden'>Adds 1 ammo per level to each ammo type you own every 3 seconds. Does not give ammo to super weapons or the Translocator. You must have a Max Ammo stat of at least 50 to purchase this ability.</span>
	<span class='blue'>Level: </span><select id='resupplylevel' name='resupplylevel' onfocus="javascript:doFocus('resupply')" onchange="javascript:doChange('resupply')"><option value='0'>0</option><option value='10'>1</option><option value='30'>2</option><option value='60'>3</option><option value='100'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='resupplystatpoints' name='resupplystatpoints' value='0' /> <span class='white'>of 100 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='resupplymaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='resupplynextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='resupplynextlevel' name='resupplynextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='resupplynextpoints' name='resupplynextpoints' value='10' /> points.</span></span>
</div>

<div id='retaliation'>
	<span class='close' id='retaliationclose'><input type='text' class='disabledinfo' id='retaliationdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#retaliation' onclick='javascript:hideShow("retaliationdisappear")'>V</a></span>
	<h3>Retaliation</h3>
	<span id='retaliationdisappear' class='hidden'><a class='descriptionlink' href='#retaliation' onclick='javascript:showHide("retaliationdescription")'>Description</a><span id='retaliationprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='retaliationprevlevel' id='retaliationprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='retaliationprevpoints' name='retaliationprevpoints' value='0' /> points.</span><br />
	<span id='retaliationdescription' class='bluebox hidden'>Whenever you are damaged by another player, 5% of the damage per level is also done to the player that hurt you. Your Damage Bonus stat and your opponent's Damage Reduction stat are applied to this extra damage. You can't retaliate to retaliation damage and retaliation damage will not kill the enemy by itself.</span>
	<span class='blue'>Level: </span><select id='retaliationlevel' name='retaliationlevel' onfocus="javascript:doFocus('retaliation')" onchange="javascript:doChange('retaliation')"><option value='0'>0</option><option value='75'>1</option><option value='155'>2</option><option value='240'>3</option><option value='330'>4</option><option value='425'>5</option><option value='525'>6</option><option value='630'>7</option><option value='740'>8</option><option value='855'>9</option><option value='975'>10</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='retaliationstatpoints' name='retaliationstatpoints' value='0' /> <span class='white'>of 975 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='retaliationmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 10</span><span id='retaliationnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='retaliationnextlevel' name='retaliationnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='retaliationnextpoints' name='retaliationnextpoints' value='75' /> points.</span></span>
</div>

<div id='shieldgeneration'>
	<span class='close' id='shieldgenerationclose'><input type='text' class='disabledinfo' id='shieldgenerationdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#shieldgeneration' onclick='javascript:hideShow("shieldgenerationdisappear")'>V</a></span>
	<h3>Shield Generation</h3>
	<span id='shieldgenerationdisappear' class='hidden'><a class='descriptionlink' href='#shieldgeneration' onclick='javascript:showHide("shieldgenerationdescription")'>Description</a><span id='shieldgenerationprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='shieldgenerationprevlevel' id='shieldgenerationprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='shieldgenerationprevpoints' name='shieldgenerationprevpoints' value='0' /> points.</span><br />
	<span id='shieldgenerationdescription' class='bluebox hidden'>Generates 1 armor point per second, per level.</span>
	<span class='blue'>Level: </span><select id='shieldgenerationlevel' name='shieldgenerationlevel' onfocus="javascript:doFocus('shieldgeneration')" onchange="javascript:doChange('shieldgeneration')"><option value='0'>0</option><option value='100'>1</option><option value='210'>2</option><option value='330'>3</option><option value='460'>4</option><option value='600'>5</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='shieldgenerationstatpoints' name='shieldgenerationstatpoints' value='0' /> <span class='white'>of 600 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='shieldgenerationmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 5</span><span id='shieldgenerationnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='shieldgenerationnextlevel' name='shieldgenerationnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='shieldgenerationnextpoints' name='shieldgenerationnextpoints' value='100' /> points.</span></span>
</div>

<div id='shieldsup'>
	<span class='close' id='shieldsupclose'><input type='text' class='disabledinfo' id='shieldsupdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#shieldsup' onclick='javascript:hideShow("shieldsupdisappear")'>V</a></span>
	<h3>Shields Up</h3>
	<span id='shieldsupdisappear' class='hidden'><a class='descriptionlink' href='#shieldsup' onclick='javascript:showHide("shieldsupdescription")'>Description</a><span id='shieldsupprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='shieldsupprevlevel' id='shieldsupprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='shieldsupprevpoints' name='shieldsupprevpoints' value='0' /> points.</span><br />
	<span id='shieldsupdescription' class='bluebox hidden'>Increases your maximum shield by 25 per level.</span>
	<span class='blue'>Level: </span><select id='shieldsuplevel' name='shieldsuplevel' onfocus="javascript:doFocus('shieldsup')" onchange="javascript:doChange('shieldsup')"><option value='0'>0</option><option value='10'>1</option><option value='30'>2</option><option value='60'>3</option><option value='100'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='shieldsupstatpoints' name='shieldsupstatpoints' value='0' /> <span class='white'>of 100 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='shieldsupmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='shieldsupnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='shieldsupnextlevel' name='shieldsupnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='shieldsupnextpoints' name='shieldsupnextpoints' value='10' /> points.</span></span>
</div>

<div id='smarthealing'>
	<span class='close' id='smarthealingclose'><input type='text' class='disabledinfo' id='smarthealingdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#smarthealing' onclick='javascript:hideShow("smarthealingdisappear")'>V</a></span>
	<h3>Smart Healing</h3>
	<span id='smarthealingdisappear' class='hidden'><a class='descriptionlink' href='#smarthealing' onclick='javascript:showHide("smarthealingdescription")'>Description</a><span id='smarthealingprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='smarthealingprevlevel' id='smarthealingprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='smarthealingprevpoints' name='smarthealingprevpoints' value='0' /> points.</span><br />
	<span id='smarthealingdescription' class='bluebox hidden'>Causes healing items to heal you an addition 25% per level. You need to have a Max Ammo stat of at least 25 to purchase this ability.</span>
	<span class='blue'>Level: </span><select id='smarthealinglevel' name='smarthealinglevel' onfocus="javascript:doFocus('smarthealing')" onchange="javascript:doChange('smarthealing')"><option value='0'>0</option><option value='10'>1</option><option value='30'>2</option><option value='60'>3</option><option value='100'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='smarthealingstatpoints' name='smarthealingstatpoints' value='0' /> <span class='white'>of 100 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='smarthealingmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='smarthealingnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='smarthealingnextlevel' name='smarthealingnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='smarthealingnextpoints' name='smarthealingnextpoints' value='10' /> points.</span></span>
</div>

<div id='speedswitcher'>
	<span class='close' id='speedswitcherclose'><input type='text' class='disabledinfo' id='speedswitcherdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#speedswitcher' onclick='javascript:hideShow("speedswitcherdisappear")'>V</a></span>
	<h3>Speed Switcher</h3>
	<span id='speedswitcherdisappear' class='hidden'><a class='descriptionlink' href='#speedswitcher' onclick='javascript:showHide("speedswitcherdescription")'>Description</a><span id='speedswitcherprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='speedswitcherprevlevel' id='speedswitcherprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='speedswitcherprevpoints' name='speedswitcherprevpoints' value='0' /> points.</span><br />
	<span id='speedswitcherdescription' class='bluebox hidden'>For each level of this ability, you switch weapons 50% faster. You need to have at least 25 Weapon Speed before you can purchase this ability.</span>
	<span class='blue'>Level: </span><select id='speedswitcherlevel' name='speedswitcherlevel' onfocus="javascript:doFocus('speedswitcher')" onchange="javascript:doChange('speedswitcher')"><option value='0'>0</option><option value='20'>1</option><option value='50'>2</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='speedswitcherstatpoints' name='speedswitcherstatpoints' value='0' /> <span class='white'>of 50 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='speedswitchermaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 2</span><span id='speedswitchernextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='speedswitchernextlevel' name='speedswitchernextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='speedswitchernextpoints' name='speedswitchernextpoints' value='20' /> points.</span></span>
</div>

<div id='translocator'>
	<span class='close' id='translocatorclose'><input type='text' class='disabledinfo' id='translocatordisabledinfo' value='' readonly='readonly' /><a class='ex' href='#translocator' onclick='javascript:hideShow("translocatordisappear")'>V</a></span>
	<h3>Translocator</h3>
	<span id='translocatordisappear' class='hidden'><a class='descriptionlink' href='#translocator' onclick='javascript:showHide("translocatordescription")'>Description</a><span id='translocatorprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='translocatorprevlevel' id='translocatorprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='translocatorprevpoints' name='translocatorprevpoints' value='0' /> points.</span><br />
	<span id='translocatordescription' class='bluebox hidden'>Allows you to spawn with the Translocator every time. Ideal for players that would like to use the Translocator on the server.</span>
	<span class='blue'>Level: </span><select id='translocatorlevel' name='translocatorlevel' onfocus="javascript:doFocus('translocator')" onchange="javascript:doChange('translocator')"><option value='0'>0</option><option value='400'>1</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='translocatorstatpoints' name='translocatorstatpoints' value='0' /> <span class='white'>of 400 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='translocatormaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 1</span><span id='translocatornextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='translocatornextlevel' name='translocatornextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='translocatornextpoints' name='translocatornextpoints' value='400' /> points.</span></span>
</div>

<div id='ultima'>
	<span class='close' id='ultimaclose'><input type='text' class='disabledinfo' id='ultimadisabledinfo' value='' readonly='readonly' /><a class='ex' href='#ultima' onclick='javascript:hideShow("ultimadisappear")'>V</a></span>
	<h3>Ultima</h3>
	<span id='ultimadisappear' class='hidden'><a class='descriptionlink' href='#ultima' onclick='javascript:showHide("ultimadescription")'>Description</a><span id='ultimaprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='ultimaprevlevel' id='ultimaprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ultimaprevpoints' name='ultimaprevpoints' value='0' /> points.</span><br />
	<span id='ultimadescription' class='bluebox hidden'>This ability causes your body to release energy when you die. The energy will collect at a single point which will then cause a multi colored Redeemer-like nuclear explosion. Level 2 of this ability causes the energy to collect for the explosion in half the time. The ability will only trigger if you have killed at least one enemy with a weapon during your life. You cannot have both Ultima abilities at the same time.</span>
	<span class='blue'>Level: </span><select id='ultimalevel' name='ultimalevel' onfocus="javascript:doFocus('ultima')" onchange="javascript:doChange('ultima')"><option value='0'>0</option><option value='100'>1</option><option value='200'>2</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='ultimastatpoints' name='ultimastatpoints' value='0' /> <span class='white'>of 200 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='ultimamaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 2</span><span id='ultimanextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='ultimanextlevel' name='ultimanextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ultimanextpoints' name='ultimanextpoints' value='100' /> points.</span></span>
</div>

<div id='ultimamini'>
	<span class='close' id='ultimaminiclose'><input type='text' class='disabledinfo' id='ultimaminidisabledinfo' value='' readonly='readonly' /><a class='ex' href='#ultimamini' onclick='javascript:hideShow("ultimaminidisappear")'>V</a></span>
	<h3>Ultima Mini</h3>
	<span id='ultimaminidisappear' class='hidden'><a class='descriptionlink' href='#ultimamini' onclick='javascript:showHide("ultimaminidescription")'>Description</a><span id='ultimaminiprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='ultimaminiprevlevel' id='ultimaminiprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ultimaminiprevpoints' name='ultimaminiprevpoints' value='0' /> points.</span><br />
	<span id='ultimaminidescription' class='bluebox hidden'>This ability causes your body to release energy when you die. The energy will collect at a single point which will then cause an Ultima-like nuclear explosion only smaller &amp; faster. Level 2 of this ability causes the energy to collect for the explosion in half the time. Level 3, even faster. The ability will only trigger if you have killed at least one enemy during your life with a weapon. You cannot have both Ultima abilities at the same time.</span>
	<span class='blue'>Level: </span><select id='ultimaminilevel' name='ultimaminilevel' onfocus="javascript:doFocus('ultimamini')" onchange="javascript:doChange('ultimamini')"><option value='0'>0</option><option value='75'>1</option><option value='150'>2</option><option value='225'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='ultimaministatpoints' name='ultimaministatpoints' value='0' /> <span class='white'>of 225 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='ultimaminimaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='ultimamininextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='ultimamininextlevel' name='ultimamininextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ultimamininextpoints' name='ultimamininextpoints' value='75' /> points.</span></span>
</div>

<div id='vampirism'>
	<span class='close' id='vampirismclose'><input type='text' class='disabledinfo' id='vampirismdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#vampirism' onclick='javascript:hideShow("vampirismdisappear")'>V</a></span>
	<h3>Vampirism</h3>
	<span id='vampirismdisappear' class='hidden'><a class='descriptionlink' href='#vampirism' onclick='javascript:showHide("vampirismdescription")'>Description</a><span id='vampirismprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='vampirismprevlevel' id='vampirismprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='vampirismprevpoints' name='vampirismprevpoints' value='0' /> points.</span><br />
	<span id='vampirismdescription' class='bluebox hidden'>Whenever you damage an opponent, you are healed for 5% of the damage per level (up to your starting health amount + 50). You can't gain health from self-damage and you can't gain health from damage caused by the Retaliation ability. You cannot have this ability with Energy Leech at the same time.</span>
	<span class='blue'>Level: </span><select id='vampirismlevel' name='vampirismlevel' onfocus="javascript:doFocus('vampirism')" onchange="javascript:doChange('vampirism')"><option value='0'>0</option><option value='25'>1</option><option value='60'>2</option><option value='105'>3</option><option value='160'>4</option><option value='225'>5</option><option value='300'>6</option><option value='385'>7</option><option value='480'>8</option><option value='585'>9</option><option value='700'>10</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='vampirismstatpoints' name='vampirismstatpoints' value='0' /> <span class='white'>of 700 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='vampirismmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 10</span><span id='vampirismnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='vampirismnextlevel' name='vampirismnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='vampirismnextpoints' name='vampirismnextpoints' value='25' /> points.</span></span>
</div>

<div id='ballisticweapons'>
	<span class='close' id='ballisticweaponsclose'><input type='text' class='disabledinfo' id='ballisticweaponsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#ballisticweapons' onclick='javascript:hideShow("ballisticweaponsdisappear")'>V</a></span>
	<h3>Weapons: Ballistic</h3>
	<span id='ballisticweaponsdisappear' class='hidden'><a class='descriptionlink' href='#ballisticweapons' onclick='javascript:showHide("ballisticweaponsdescription")'>Description</a><span id='ballisticweaponsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='ballisticweaponsprevlevel' id='ballisticweaponsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ballisticweaponsprevpoints' name='ballisticweaponsprevpoints' value='0' /> points.</span><br />
	<span id='ballisticweaponsdescription' class='bluebox hidden'>The first level of this ability you spawn with Level 1 Weapons. The second level of this ability you also spawn with Level 2 Weapons and all weapons will have max ammo. The third level of this ability you also spawn with three un-droppable Level 3 Weapons.<br /><br />You must be Level 200 before you can buy the second level of this ability and Level 201 before you can buy the third level of this ability. You cannot have this ability with Denial, Mayhem, Misc, Enhanced or Loaded Weapons at the same time.<br /><br />Level 1 Weapons:<br /><br />Skrith Pistol<br />Skrith Rifle<br />MRS138<br />Shotgun with flash light<br />SRS900 Battle Rifle<br /><br />Level 2 Weapons:<br /><br />AM67 Pistol<br />M290 Shotgun<br />Laser Guided G5 Bazooka<br /><br />Level 3 Weapons:<br /><br />Heat Seeking G5 Bazooka<br />M75 Thermal Rail Gun<br />FP9 Laser Explosives<br /></span>
	<span class='blue'>Level: </span><select id='ballisticweaponslevel' name='ballisticweaponslevel' onfocus="javascript:doFocus('ballisticweapons')" onchange="javascript:doChange('ballisticweapons')"><option value='0'>0</option><option value='200'>1</option><option value='325'>2</option><option value='400'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='ballisticweaponsstatpoints' name='ballisticweaponsstatpoints' value='0' /> <span class='white'>of 400 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='ballisticweaponsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='ballisticweaponsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='ballisticweaponsnextlevel' name='ballisticweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='ballisticweaponsnextpoints' name='ballisticweaponsnextpoints' value='200' /> points.</span></span>
</div>

<div id='enhancedweapons'>
	<span class='close' id='enhancedweaponsclose'><input type='text' class='disabledinfo' id='enhancedweaponsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#enhancedweapons' onclick='javascript:hideShow("enhancedweaponsdisappear")'>V</a></span>
	<h3>Weapons: Enhanced</h3>
	<span id='enhancedweaponsdisappear' class='hidden'><a class='descriptionlink' href='#enhancedweapons' onclick='javascript:showHide("enhancedweaponsdescription")'>Description</a><span id='enhancedweaponsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='enhancedweaponsprevlevel' id='enhancedweaponsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='enhancedweaponsprevpoints' name='enhancedweaponsprevpoints' value='0' /> points.</span><br />
	<span id='enhancedweaponsdescription' class='bluebox hidden'>Level 1 grants you 9 Enhanced Weapons with the default percentage chance for magic weapons.. Level 2 grants 5 more Enhanced Weapons. Plus all weapons will have max ammo. Level 3 gives you the Enhanced Painter and magic modifiers will be generated for all your weapons. (Sorry, the Mini Enhanced Redeemer is not yet ready.) Level 4: You receive all positive magic weapons. You must be level 200 before you can buy level 2 and you must be level 201 before you can buy level 3 and 4. You cannot have this ability with Loaded Weapons, Mayhem Weapons, Ballistic Weapons or Misc Weapons at the same time.
									<br />Level 1 Weapons:<br />EH Rocket Launcher<br />EH Shock Rifle<br />EH Link Gun<br />EH Flak Cannon<br />EH Mini Gun<br />EH Bio Rifle<br />EH Shield Gun<br />EH Assault Rifle<br />EH Lightning Rifle<br /><br />Level 2 Weapons:<br />EH Sniper Rifle<br />EH AVRiL<br />EH Plasma Rifle<br />EH ONS Grenade Launcher<br /><br />Level 3 Weapons:<br />EH Painter<br /></span>
	<span class='blue'>Level: </span><select id='enhancedweaponslevel' name='enhancedweaponslevel' onfocus="javascript:doFocus('enhancedweapons')" onchange="javascript:doChange('enhancedweapons')"><option value='0'>0</option><option value='350'>1</option><option value='385'>2</option><option value='420'>3</option><option value='450'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='enhancedweaponsstatpoints' name='enhancedweaponsstatpoints' value='0' /> <span class='white'>of 450 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='enhancedweaponsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='enhancedweaponsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='enhancedweaponsnextlevel' name='enhancedweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='enhancedweaponsnextpoints' name='enhancedweaponsnextpoints' value='375' /> points.</span></span>
</div>

<div id='illegalweaponsdark'>
	<span class='close' id='illegalweaponsdarkclose'><input type='text' class='disabledinfo' id='illegalweaponsdarkdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#illegalweaponsdark' onclick='javascript:hideShow("illegalweaponsdarkdisappear")'>V</a></span>
	<h3>Illegal Weapons - Dark</h3>
	<span id='illegalweaponsdarkdisappear' class='hidden'><a class='descriptionlink' href='#illegalweaponsdark' onclick='javascript:showHide("illegalweaponsdarkdescription")'>Description</a><span id='illegalweaponsdarkprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='illegalweaponsdarkprevlevel' id='illegalweaponsdarkprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalweaponsdarkprevpoints' name='illegalweaponsdarkprevpoints' value='0' /> points.</span><br />
	<span id='illegalweaponsdarkdescription' class='bluebox hidden'>Level one of this ability grants you the Chainsaw. You must have level 202 to purchase level 2 of this ability. Level 2 grants the Dark Star, Katana, and Reaper! Level 3 grants Illegal Items, which are currently the Holocator and the Shock Builder! This ability will not co-exist with any other Illegal Weapon Pack.</span>
	<span class='blue'>Level: </span><select id='illegalweaponsdarklevel' name='illegalweaponsdarklevel' onfocus="javascript:doFocus('illegalweaponsdark')" onchange="javascript:doChange('illegalweaponsdark')"><option value='0'>0</option><option value='5'>1</option><option value='50'>2</option><option value='61'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='illegalweaponsdarkstatpoints' name='illegalweaponsdarkstatpoints' value='0' /> <span class='white'>of 61 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='illegalweaponsdarkmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='illegalweaponsdarknextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='illegalweaponsdarknextlevel' name='illegalweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalweaponsdarknextpoints' name='illegalweaponsdarknextpoints' value='5' /> points.</span></span>
</div>

<div id='illegalweaponsnova'>
	<span class='close' id='illegalweaponsnovaclose'><input type='text' class='disabledinfo' id='illegalweaponsnovadisabledinfo' value='' readonly='readonly' /><a class='ex' href='#illegalweaponsnova' onclick='javascript:hideShow("illegalweaponsnovadisappear")'>V</a></span>
	<h3>Illegal Weapons - Nova</h3>
	<span id='illegalweaponsnovadisappear' class='hidden'><a class='descriptionlink' href='#illegalweaponsnova' onclick='javascript:showHide("illegalweaponsnovadescription")'>Description</a><span id='illegalweaponsnovaprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='illegalweaponsnovaprevlevel' id='illegalweaponsnovaprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalweaponsnovaprevpoints' name='illegalweaponsnovaprevpoints' value='0' /> points.</span><br />
	<span id='illegalweaponsnovadescription' class='bluebox hidden'>Level one of this ability grants you the Skirth Blades. You must have level 202 to purchase level 2 of this ability. Level 2 grants the Nova Staff, Katana, and Reaper! Level 3 grants Illegal Items, which are currently the Holocator and the Shock Builder! This ability will not co-exist with any other Illegal Weapon Pack.</span>
	<span class='blue'>Level: </span><select id='illegalweaponsnovalevel' name='illegalweaponsnovalevel' onfocus="javascript:doFocus('illegalweaponsnova')" onchange="javascript:doChange('illegalweaponsnova')"><option value='0'>0</option><option value='5'>1</option><option value='50'>2</option><option value='61'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='illegalweaponsnovastatpoints' name='illegalweaponsnovastatpoints' value='0' /> <span class='white'>of 61 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='illegalweaponsnovamaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='illegalweaponsnovanextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='illegalweaponsnovanextlevel' name='illegalweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalweaponsnovanextpoints' name='illegalweaponsnovanextpoints' value='5' /> points.</span></span>
</div>

<div id='illegalweaponspike'>
	<span class='close' id='illegalweaponspikeclose'><input type='text' class='disabledinfo' id='illegalweaponspikedisabledinfo' value='' readonly='readonly' /><a class='ex' href='#illegalweaponspike' onclick='javascript:hideShow("illegalweaponspikedisappear")'>V</a></span>
	<h3>Illegal Weapons - Pike</h3>
	<span id='illegalweaponspikedisappear' class='hidden'><a class='descriptionlink' href='#illegalweaponspike' onclick='javascript:showHide("illegalweaponspikedescription")'>Description</a><span id='illegalweaponspikeprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='illegalweaponspikeprevlevel' id='illegalweaponspikeprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalweaponspikeprevpoints' name='illegalweaponspikeprevpoints' value='0' /> points.</span><br />
	<span id='illegalweaponspikedescription' class='bluebox hidden'>Level one of this ability grants you the X3 Knife. You must have level 202 to purchase level 2 of this ability. Level 2 grants the Mamba Pike, Stake Launcher and the Cloak Dagger! Level 3 grants Illegal Items, which are currently the Holocator and the Shock Builder! This ability will not co-exist with any other Illegal Weapon Pack.</span>
	<span class='blue'>Level: </span><select id='illegalweaponspikelevel' name='illegalweaponspikelevel' onfocus="javascript:doFocus('illegalweaponspike')" onchange="javascript:doChange('illegalweaponspike')"><option value='0'>0</option><option value='5'>1</option><option value='50'>2</option><option value='61'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='illegalweaponspikestatpoints' name='illegalweaponspikestatpoints' value='0' /> <span class='white'>of 61 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='illegalweaponspikemaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='illegalweaponspikenextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='illegalweaponspikenextlevel' name='illegalweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='illegalweaponspikenextpoints' name='illegalweaponspikenextpoints' value='5' /> points.</span></span>
</div>

<div id='loadedweapons'>
	<span class='close' id='loadedweaponsclose'><input type='text' class='disabledinfo' id='loadedweaponsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#loadedweapons' onclick='javascript:hideShow("loadedweaponsdisappear")'>V</a></span>
	<h3>Loaded Weapons</h3>
	<span id='loadedweaponsdisappear' class='hidden'><a class='descriptionlink' href='#loadedweapons' onclick='javascript:showHide("loadedweaponsdescription")'>Description</a><span id='loadedweaponsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='loadedweaponsprevlevel' id='loadedweaponsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='loadedweaponsprevpoints' name='loadedweaponsprevpoints' value='0' /> points.</span><br />
	<span id='loadedweaponsdescription' class='bluebox hidden'>When you spawn: Level 1: You are granted 6 regular weapons with the default percentage chance for magic weapons. Level 2: You are granted most 3 more weapons. Plus all weapons will have max ammo. Level 3: Magic weapons will be generated for all your weapons. Level 4: You receive all positive magic weapons. You must have the Resupply ability before purchasing this ability. You must be level 200 before you can buy level 2 and 201 before you can buy level 3 and 4. You cannot have this ability with Adrenal Surge, Mayhem Weapons, Misc Weapons, Enhanced Weapons or Ballistic Weapons at the same time.<br />
									<br />Level 1 Weapons:<br />Rocket Launcher<br />Shock Rifle<br />Link Gun<br />Flak Cannon<br />Mini Gun<br />Bio Rifle<br /><br />Level 2 Weapons:<br />Sniper Rifle<br />ONS Grenade Launcher<br />ONS AVRiL</span>
	<span class='blue'>Level: </span><select id='loadedweaponslevel' name='loadedweaponslevel' onfocus="javascript:doFocus('loadedweapons')" onchange="javascript:doChange('loadedweapons')"><option value='0'>0</option><option value='175'>1</option><option value='210'>2</option><option value='220'>3</option><option value='250'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='loadedweaponsstatpoints' name='loadedweaponsstatpoints' value='0' /> <span class='white'>of 250 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='loadedweaponsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='loadedweaponsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='loadedweaponsnextlevel' name='loadedweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='loadedweaponsnextpoints' name='loadedweaponsnextpoints' value='250' /> points.</span></span>
</div>

<div id='mayhemweapons'>
	<span class='close' id='mayhemweaponsclose'><input type='text' class='disabledinfo' id='mayhemweaponsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#mayhemweapons' onclick='javascript:hideShow("mayhemweaponsdisappear")'>V</a></span>
	<h3>Mayhem Weapons</h3>
	<span id='mayhemweaponsdisappear' class='hidden'><a class='descriptionlink' href='#mayhemweapons' onclick='javascript:showHide("mayhemweaponsdescription")'>Description</a><span id='mayhemweaponsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='mayhemweaponsprevlevel' id='mayhemweaponsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='mayhemweaponsprevpoints' name='mayhemweaponsprevpoints' value='0' /> points.</span><br />
	<span id='mayhemweaponsdescription' class='bluebox hidden'>When you spawn: Level 1: You are granted 8 Mayhem Weapons with the default percentage chance for magic weapons. Level 2: You are granted 3 more Mayhem Weapons. Plus all weapons will have max ammo. Level 3: Magic weapons will be generated for all your weapons. Level 4: You receive all positive magic weapons. You must have the Resupply ability before purchasing this ability. You must be level 200 before you can buy level 2 and 201 before you can buy level 3 and 4. You cannot have this ability with Adrenal Surge, Loaded Weapons, Misc Weapons, Enhanced Weapons or Ballistic Weapons at the same time.<br />
									<br />Level 1 Weapons:<br />Mayhem Rocket Launcher<br />Mayhem Shock Rifle<br />Mayhem Link Gun<br />Mayhem Flak Cannon<br />Mayhem Mini Gun<br />Mayhem Bio Rifle<br />Mayhem Shield Gun<br />Mayhem Assault Rifle<br /><br />Level 2 Weapons:<br />Mayhem Sniper Rifle<br />Mayhem ONS Grenade Launcher><br />Mayhem ONS AVRiL</span>
	<span class='blue'>Level: </span><select id='mayhemweaponslevel' name='mayhemweaponslevel' onfocus="javascript:doFocus('mayhemweapons')" onchange="javascript:doChange('mayhemweapons')"><option value='0'>0</option><option value='275'>1</option><option value='310'>2</option><option value='320'>3</option><option value='350'>4</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='mayhemweaponsstatpoints' name='mayhemweaponsstatpoints' value='0' /> <span class='white'>of 350 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='mayhemweaponsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 4</span><span id='mayhemweaponsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='mayhemweaponsnextlevel' name='mayhemweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='mayhemweaponsnextpoints' name='mayhemweaponsnextpoints' value='300' /> points.</span></span>
</div>

<div id='miscellaneousweapons'>
	<span class='close' id='miscellaneousweaponsclose'><input type='text' class='disabledinfo' id='miscellaneousweaponsdisabledinfo' value='' readonly='readonly' /><a class='ex' href='#miscellaneousweapons' onclick='javascript:hideShow("miscellaneousweaponsdisappear")'>V</a></span>
	<h3>Miscellaneous Weapons</h3>
	<span id='miscellaneousweaponsdisappear' class='hidden'><a class='descriptionlink' href='#miscellaneousweapons' onclick='javascript:showHide("miscellaneousweaponsdescription")'>Description</a><span id='miscellaneousweaponsprevspan' class='righttoptext invisible'>Prev Level (<input type='text' class='smblackreadonly' readonly='readonly'  name='miscellaneousweaponsprevlevel' id='miscellaneousweaponsprevlevel' value='0' />) = <input type='text' class='blackreadonly' readonly='readonly' id='miscellaneousweaponsprevpoints' name='miscellaneousweaponsprevpoints' value='0' /> points.</span><br />
	<span id='miscellaneousweaponsdescription' class='bluebox hidden'>Level 1 grants the Vehicle Ejector &amp; Super Spider Launcher with a Link Gun &amp; Flare Bolt Rifle. Level 2 grants the RoseBum Shock Rifle, Photon Torpedo Launcher &amp; E23 Plasma Gun. Level 3 grants the Bubble Gun &amp; Anti-Gravity Mover! You must be level 200 before you can buy level 2 and you must be level 201 before you can buy level 3. You cannot have this ability with Adrenal Surge, Loaded Weapons, Mayhem Weapons, Enhanced Weapons or Ballistic Weapons at the same time.</span>
	<span class='blue'>Level: </span><select id='miscellaneousweaponslevel' name='miscellaneousweaponslevel' onfocus="javascript:doFocus('miscellaneousweapons')" onchange="javascript:doChange('miscellaneousweapons')"><option value='0'>0</option><option value='100'>1</option><option value='300'>2</option><option value='400'>3</option></select> <input type='text' class='yellowreadonly' readonly='readonly' id='miscellaneousweaponsstatpoints' name='miscellaneousweaponsstatpoints' value='0' /> <span class='white'>of 400 maximum. </span>&nbsp;&nbsp;&nbsp;<span id='miscellaneousweaponsmaxed' class='greenitalic'>Maxed!</span><br />
	<span class='smblack'>Max Level = 3</span><span id='miscellaneousweaponsnextspan' class='rightbottomtext'>Next Level (<input type='text' class='smblackreadonly' readonly='readonly' id='miscellaneousweaponsnextlevel' name='miscellaneousweaponsnextlevel' value='1' />) = <input type='text' class='blackreadonly' readonly='readonly' id='miscellaneousweaponsnextpoints' name='miscellaneousweaponsnextpoints' value='100' /> points.</span></span>
</div>

<div id='cardinfo'>
	<h3>Card Details</h3>
	<span class='blue'>Biography: (140 characters) </span> <input type='text' maxlength='140' name='bio' id='bio' style='width:300px;' value='I like to play on Rosanne&#039;s bum!' /><br />
	<span class='blue'>Card Color:</span><select id='cardcolor' style='width:100px;' name='cardcolor'>
		<option value='gray'>gray</option>
		<option value='silver'>silver</option>
		<option value='maroon'>maroon</option>
		<option value='red'>red</option>
		<option value='purple'>purple</option>
		<option value='fuchsia'>fuchsia</option>
		<option value='green'>green</option>
		<option value='lime'>lime</option>
		<option value='olive'>olive</option>
		<option value='yellow'>yellow</option>
		<option value='navy'>navy</option>
		<option value='blue'>blue</option>
		<option value='teal'>teal</option>
		<option value='aqua'>aqua</option>
		</select><br />
	<span class='blue'>Avatar Image*: </span> <input class='upload' type='file' name='avatar' /><br />
	* Your avatar image should be 150px * 150px, otherwise it will be resized to fit.<br />
</div>

<div class='buttonarea'> 
	<input class='button' type='button' value='Download Character' onclick='doDownload();' />
	<input class='button' type='button' value='View/Share Card' onclick='doCard();' />
	<input class='button' type='reset' value='Reset Character' /><br />
	<input class='button' type='button' value='Hide Unused Abilities' onclick='hideUnusedAbilities();' />
	<input class='button' type='button' value='Expand all Abilities' onclick='showAllAbilities();' />
	<input class='button' type='button' value='Change Skin' onclick='changeSkin();' />
	<input type='hidden' name='hiddenChangeSkin' id='hiddenChangeSkin' value='' />

	<br />
	Load a previously saved character: <input class='upload' type='file' name='loadcharacter' /> <input type='button' value='Load Character' class='ulbutton' onclick='loadCharacter();' />
	
</div>

<div class='bottomimage'>
	<a href='http://www.rosebum.com'><img class='bottomleftlink' src='img/clear.gif' alt='' /></a>
	<a href='ut2004://207.218.246.85:7777'><img class='bottomrightlink' src='img/clear.gif' alt='' /></a>
	<input type='text' class='bottomgrandtotal' id='totalspent' name='totalspent' value='0' readonly='readonly' /><br />
	<input type='text' class='totalremaining' id='totalremaining' name='totalremaining' value='2189' readonly='readonly' />
	<input type='text' class='levelrequired invisible' id='levelrequired' name='levelrequired' value='Char lev 289 (min) req!' readonly ='readonly' />
</div>


</form>
<div class='footer'>
	Lord Vile's UT2K4 RPG Character Builder - Javascript/PHP Port - <?php echo date ("F d Y.", getlastmod()); ?><br />
	Converted to Javascript/PHP by <a href='http://www.cpprograms.net/'>cppchriscpp</a>.
</div>
</body></html>